uuid: eafa3b4a-a288-47e5-9966-df7546263392
langcode: en
status: true
dependencies:
  config:
    - image.style.hero_slider
    - image.style.hero_slider_tablet
  theme:
    - bootstrap
id: hero_slider
label: 'Hero Slider'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: hero_slider
    breakpoint_id: bootstrap.screen-lg-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: hero_slider_tablet
    breakpoint_id: bootstrap.screen-xs-max
    multiplier: 1x
breakpoint_group: bootstrap
fallback_image_style: hero_slider
